Subject: Re: [lojban] Re: I like chocolate

From: "Jorge Llambias" <[email-masked]>
Date: Thu, 19 Sep 2002 23:49:20 +0000

la pycyn cusku di'e

>mi sisku le mi pavyseljirna
> (Can be true if there is something I refer to as "my unicorn")
> >>
>The boring repetition of this dodge is one of my stronger reason for going
>back an rethinking the the whole be-exist axis. I mean, as you well know,
>"the particular unicorn I have in mind." And if that doesn't work, use {la
>cerlakolmz}.

I didn't mean it as a dodge. I still don't understand your objection.

mi sisku lo pavyseljirna poi mi pensi ke'a
There is a unicorn that I am thinking about, which I seek.
This can be true only if there is such a unicorn in the world
of the utterance.

mi sisku le'e pavyseljirna
I seek the unicorn(s) (the one(s) I have in mind).
This is like {lo'e} except that the underlying class is {le'i
pavyseljirna} instead of {lo'i pavyseljirna}.

><<
>mi sisku lo'e pavyseljirna
> I seek a unicorn. (Can be true even in worlds where I have no
> hope of ever finding any.)
> >>
>This is, of course, the case in contention and cannot be used to support 
>the
>heretical view as such.

It is used to show the simplicity of the proposed interpretation.

><<
>le mi pavyseljirna zo'u mi sisku le ka ce'u du py
>lo pavyseljirna zo'u mi sisku le ka ce'u du py
>mi sisku le ka ce'u pavyseljirna
>(= mi sisku le ka lo pavyseljirna zo'u ce'u du py)
> >>
>Only the third of these is normal Lojban,

What is abnormal about the first two? They seem perfectly
reasonable to me. The one with {le'e} above would be, in
terms of official {sisku}:

mi sisku le ka le pavyseljirna zo'u ce'u du py

>which is why your {kai-} move looks
>a bit like the {sisku} one.

The {sisku} move is half of my {lo'e}-move. My {kairsisku} is
exactly Lojban's official {sisku}. But I don't propose to ever
use {kairsisku}, except in a linguistic discussion about how
to define {lo'e}.

>It isn't the same -- or at least has not yet
>been shown to be.

How can it not be the same, when I am defining my {kairsisku}
as Lojban's {sisku}?

mu'o mi'e xorxes

_________________________________________________________________
Send and receive Hotmail on your mobile device: http://mobile.msn.com